<TimeZone>
	<SECTION CLASS="PvTimeZone" NAME="GMT-12:00" DESCRIPTION="(GMT-12:00) " STANDARDNAME="Dateline Standard Time" ID="0"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-11:00" DESCRIPTION="(GMT-11:00) " STANDARDNAME="Samoa Standard Time" ID="1"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-10:00" DESCRIPTION="(GMT-10:00) " STANDARDNAME="Hawaiian Standard Time" ID="2"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-09:00" DESCRIPTION="(GMT-09:00) " STANDARDNAME="Alaskan Standard Time" ID="3"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-08:00" DESCRIPTION="(GMT-08:00) " STANDARDNAME="Pacific Standard Time" ID="4"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-07:00" DESCRIPTION="(GMT-07:00) " STANDARDNAME="Mountain Standard Time" ID="5"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-06:00" DESCRIPTION="(GMT-06:00) " STANDARDNAME="Central Standard Time" ID="6"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-05:00" DESCRIPTION="(GMT-05:00) " STANDARDNAME="Eastern Standard Time" ID="7"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-04:00" DESCRIPTION="(GMT-04:00) " STANDARDNAME="Atlantic Standard Time" ID="8"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-03:30" DESCRIPTION="(GMT-03:30) " STANDARDNAME="Newfoundland Standard Time" ID="9"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-03:00" DESCRIPTION="(GMT-03:00) " STANDARDNAME="Greenland Standard Time" ID="10"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-02:00" DESCRIPTION="(GMT-02:00) " STANDARDNAME="Mid-Atlantic Standard Time" ID="11"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT-01:00" DESCRIPTION="(GMT-01:00) " STANDARDNAME="Azores Standard Time" ID="12"/>
	<SECTION CLASS="PvTimeZone" NAME="Greenwich" DESCRIPTION="(GMT) " STANDARDNAME="GMT Standard Time" ID="13"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+01:00" DESCRIPTION="(GMT+01:00) " STANDARDNAME="Central Europe Standard Time" ID="14"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+02:00" DESCRIPTION="(GMT+02:00) " STANDARDNAME="E. Europe Standard Time" ID="15"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+03:00" DESCRIPTION="(GMT+03:00) " STANDARDNAME="Russian Standard Time" ID="16"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+03:30" DESCRIPTION="(GMT+03:30) " STANDARDNAME="Iran Standard Time" ID="17"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+04:00" DESCRIPTION="(GMT+04:00) " STANDARDNAME="Arabian Standard Time" ID="18"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+04:30" DESCRIPTION="(GMT+04:30) " STANDARDNAME="Afghanistan Standard Time" ID="19"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+05:00" DESCRIPTION="(GMT+05:00) " STANDARDNAME="Ekaterinburg Standard Time" ID="20"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+05:30" DESCRIPTION="(GMT+05:30) " STANDARDNAME="India Standard Time" ID="21"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+05:45" DESCRIPTION="(GMT+05:45) " STANDARDNAME="Nepal Standard Time" ID="22"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+06:00" DESCRIPTION="(GMT+06:00) " STANDARDNAME="Central Asia Standard Time" ID="23"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+06:30" DESCRIPTION="(GMT+06:30) " STANDARDNAME="Myanmar Standard Time" ID="24"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+07:00" DESCRIPTION="(GMT+07:00) " STANDARDNAME="SE Asia Standard Time" ID="25"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+08:00" DESCRIPTION="(GMT+08:00) " STANDARDNAME="China Standard Time" ID="26"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+09:00" DESCRIPTION="(GMT+09:00) " STANDARDNAME="Korea Standard Time" ID="27"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+09:30" DESCRIPTION="(GMT+09:30) " STANDARDNAME="AUS Central Standard Time" ID="28"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+10:00" DESCRIPTION="(GMT+10:00) " STANDARDNAME="AUS Eastern Standard Time" ID="29"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+11:00" DESCRIPTION="(GMT+11:00) " STANDARDNAME="Central Pacific Standard Time" ID="30"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+12:00" DESCRIPTION="(GMT+12:00) " STANDARDNAME="Fiji Standard Time" ID="31"/>
	<SECTION CLASS="PvTimeZone" NAME="GMT+13:00" DESCRIPTION="(GMT+13:00) " STANDARDNAME="Tonga Standard Time" ID="32"/>
</TimeZone>
